//enableFeaturePreview("GRADLE_METADATA")
pluginManagement {
    repositories {
        mavenCentral()
        gradlePluginPortal()

        // Jetpack Compose
        maven("https://maven.pkg.jetbrains.space/public/p/compose/dev")

        google()
    }

    val kotlinVersion: String by settings
    val composeVersion: String by settings

    plugins {
        kotlin("jvm") version kotlinVersion apply false
        id("org.jetbrains.compose") version composeVersion apply false
    }
}